@charset "UTF-8";
/* CSS Document */



/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 300 pixels. */
@media screen and (min-width: 300px) {
	
.desktopdisplay {
	display:none;
}
	
	.evo_sin_page #evcal_list {
		width: 100% !important;
	}
	
	.rpwe-thumb {
		margin: 2px 10px 12px 0 !important;
	}
	
#connect {
		float:none;
		display:block;
		width:100%;
		margin-top:30px;
		margin-bottom: 20px;
	}
	
	#gform_1 .gfield_label {
		margin-bottom:0px !important;
	}
	
	i.fa {
		color: #5a632b;
		font-size: 26px;
	}
	
#shiftnav-toggle-main a {
	font-size: 12px !important;
	margin-left: 20px !important;
	float:left !important;
	display:inline-block !important;
}

.shiftnav-menu-title a {
	font-size: 20px !important;
	line-height: 1.4 !important;
	text-transform:none !important;
	color: #d5662d !important;
	font-weight: bold !important;
}
	
	#fb,
	#contact {
		float:left;
		padding-right:20px;
		text-align:center;
	}
	
	#connect p {
		color: #5a632b;
		font-size:13px;
		clear:both;
	}
	
	#email {
		text-align:center;;
		float:left;
		width: 42%;
	}
	
	#email img {
		display:none;
	}
	
	#gform_wrapper_1 .gform_footer.right_label {
	float: right;
	margin: -41px 0 0 0 !important;
	padding:0 !important;
	}
	
	#gform_wrapper_1.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
		width: 63% !important;
	}
	
	#gform_wrapper_1 {
		float:left;
		width: 100%;
		margin:0px !important;
	}
	
	.fb {
		float:right;
		margin-top:20px;
	}	

.front-widgets1 p,
.front-widgets2 p,
.front-widgets3 p {
	font-weight: 300;
	font-size: 13px;
}

#post-5 h1.entry-title {
	display:none;
}

#featurephoto {
	margin-top: 10px;
}

#featurephoto img {
	margin-top: 20px;
}


#secondary .widget {
		background:#fff;
}


.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
	background: #d17a30 !important;
}

.rpwe-thumb {
	border: 1px solid #ccc !important;
}

.main-navigation {
	display:none;
}

#first p {
	text-align:center;
	color: #5a632b !important;
	margin-top:45px;
	font-size:13px !important;
	line-height: 1.8;
}

.widget_rss li {
	margin: 20px 0;
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
	color: #aaa;
	font-size:14px;
	font-style:italic;
}

.rpwe-thumb {
	width: 192px !important;
    max-height: 136px !important;
}

ul.rss {
	list-style-type:none;
}

ul.rss li a {
	font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    text-decoration: none;
	border:0;
	font-weight:bold;
	padding:0;
}

#first {
	margin-top:30px;
	width: 100% !important;
}

ul.rounded li a,
ul.sidebuttons li a {
	border: 1px solid #CCCCCC;
    border-radius: 8px;
    color: #C47716;
    line-height: 1.5;
    margin: 12px 0;
    padding: 5px 0 5px 10px;
    text-decoration: none;
    width: 290px;
    position: relative;
    display: block;
	font-weight:500;
	font-size:14px;
}

ul.sidebuttons {
	list-style-type:none !important;
	text-align:left;
}

ul.sidebuttons li {
	width:300px;
}

#secondary_int {
	padding: 15px;
	width:22%;
	float:left;
	background: #28328c;
	border-radius:10px;
	margin: 25px 25px 0 -25px;
	position:inherit;
}

#main {
	background: transparent;
	padding: 0;
}

#secondary2 {
	float:left;
	width: 93%;
	margin: 0 auto;
	background:transparent;
	padding:0 12px;
	text-align:center;
}

.phone p {
	    font-family: 'Walter Turncoat', cursive;
		text-align:right;
		margin: 10px 15px 0 0;
		white-space:pre;
		width: auto;
		float:right;
		font-size:30px;
	}
	
#phone p {
	font-size: 14px;
	color: #182166;
	font-weight: 300;
    line-height: 13px;
}

	.site-content2 {
		float:left;
		width: 100%;
	}

.rpwe-time {
	font-size: 15px !important;
	color: #000 !important;
	font-weight:300;
}

h3.rpwe-title {
	text-align:left !important;
}

.rpwe-block li {
	border-bottom:none !important;
	padding-top: 7px;
}
	
	.aside-widget1 {
		/*border-bottom:1px solid #ddd;*/
		margin-bottom:15px;
	}
	
	.aside-widget1:last-child {
		border-bottom:none;
	}
	
	h3,
	h3.widget-title {
		color: #d3652b;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight:bold;
		padding-top:5px;
		padding-bottom:0px;
		text-transform:uppercase;
		text-align:left;
		margin-left:20px;
	}
	
	#phone {
		font-size:20px;
		color: #000;
		font-weight:bold;
		text-align:center;
		margin: 0;
		white-space:pre;
		width: 350px;
		float:left;
	}
	
	
	.rpwe-block h3 a {
	font-size:16px !important;
	color:#C47716 !important;
	font-weight:bold;
	}
	
	.rpwe-block h3 a:hover {
		color: #f68e20;
	}
	
	.rpwe-summary {
		font-weight:normal !important;
		line-height:1.51429;
		color: #524F4E !important;
		font-size: 15px !important;
	}
	
	img.fb {
		margin-top:20px;
	}

.responsiveSelectContainer select {
	
	height: 30px;
	width: 350px;
	margin: 0 0 20px 0;
}
	.site {
	width:100%;
	margin: 110px auto 0;
	padding: 0 0px;
}

body {
	background: #fff4d5 url("images/header_bg.png") repeat-x;
	width: 100%;
	}

#rev_slider_1_1_wrapper {
	display:none !important;
}

#cd {
	text-align: center;
	margin-top:10px;
}

.entry-content img, .comment-content img, .widget img {
	/*width: 100%;*/
}

img {
	/* width: 100%; */
}

img.dots {
	display:none;
}

#topright img {
	width:auto;
}

.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets,
	.template-front-page.three-sidebars .widget-area .front-widgets {
		float: left;
		float:none;
		/*width: 51.875%;*/
		margin-bottom: 12px;
	}

.template-front-page .widget-area .widget_text img {
	float:none;
}

#content {
	width: 94%;
	float:left;
	clear:both;
	padding:0 10px;
}

div.wpcf7 {
	display:none;
}

.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color:#C47716;
		font-weight: bold;
		border-bottom: 0px solid #fff;
	}
	
	
	.social {
		float:none;
		margin-top:20px;
		text-align:center;
	}
	
	.site-header h1 {
		text-align:center;
		margin:0;
	}

	.site-header{
		
	min-height:92px;
	margin:0 auto;
		max-width: 1100px;
		}
		
	.site-header h1 a{
	background: url("images/logo2.png") no-repeat;
	text-indent:-999em;
	/*min-width:200px;
	min-height:76px;*/
	width:275px;
	height:241px;
	}

/*Navigation */


.home .toggled-on .sub-menu{
	display:none;}
	

	.wrapper{
		width:100%;
		margin:0 auto;
		}
	.template-front-page .wrapper{
		background:transparent;
		box-shadow:none;}
	img.shadow{
		box-shadow:none;}
	.entry-header .entry-title,
	.hungryfeed_item_title {
		font-size:34px;margin:20px 0 0 0; color: #d5662d;font-family: Cabin, sans-serif;font-weight: normal !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	
	
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	.srp-widget-excerpt{
		}
		.template-front-page .srp-widget-singlepost{
		float:none;
		clear:none;
		border:0;
		width:80%;
		margin: 0 1%;
		border-bottom: 1px solid #772e26;}
	#supplementary.three .widget-area {
	float: none;
	margin-right: 3.7%;
	width: 100%;
}


	
.columns{
	-moz-column-width: 12.5em;
	-webkit-column-width: 12.5em;
	column-width: 12.5em;}
.columns ul{
	list-style:none;}
.columns ul li.head{
	margin-top:10px;
	margin-bottom:10px;
	}
.columns ul li:first-child{
	margin-top:0;}
}

/* Minimum width of 450 pixels. */
@media screen and (min-width: 450px) {
	
	#email img {
		display:inherit;
	}
	
	#events {
		text-align:left;
		width: 85%;
		margin-left:20px;
	}
	
	#events a {
		color: #5a632b !important;
		font-size:15px;
	}
	
	#events p {
		font-size:14px;
		line-height:1;
		margin: 6px 0 0 0;
	}
	
	.widget_theme_navigation li a {
		text-align:left !important;
		color: #5a632b !important;
		text-transform: uppercase;
		font-size:14px;
		line-height:2;
	}
	
	.widget_theme_navigation .current-menu-item > li a, .widget_theme_navigation .current-menu-ancestor > li a, .widget_theme_navigation .current_page_item > li a, .widget_theme_navigation .current_page_ancestor > li a {
		color: #d3652b !important;
	}
	
	.widget_theme_navigation ul {
		list-style-image:url("images/arrow.gif");
		margin-left: 38px;
	}
	
	.widget_theme_navigation li {
		text-align:left !important;
		
	}
	
	.head_form_wrapper {
		width:200px;
	}
	
	#connect {
		float:right;
		display:block;
		width:530px;
		margin-top:30px;
		margin-bottom: 20px;
	}
	
	#fb,
	#contact {
		float:left;
		padding-right:20px;
		text-align:center;
	}
	
	#connect p {
		color: #5a632b;
		font-size:13px;
		clear:both;
	}
	
	#email {
		text-align:center;
		width: 300px;
		float:left;
	}
	
	#gform_wrapper_1 .gform_footer.right_label {
	float: right;
	margin: -41px 0 0 0 !important;
	padding:0 !important;
	}
	
	#gform_wrapper_1.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
		width: 79.5% !important;
	}
	
	#gform_wrapper_1 {
		float:left;
		width: 88%;
		margin:0px !important;
	}
	
	#revslider_cont {
		height:419px !important;
	}
	
	.fb {
		float:right;
		margin-top:20px;
	}
	
	#main {
		padding:0;
	}
	
	.main-navigation {
	display:inherit;
}
	
	#featurephoto {
	display:block;
	margin: 0 auto;
	max-width:1400px;
	height: 163px;	
}
	
	#bottomwidget {
		width: 66%;
		float:left;
	}
	
	#secondary2 {
	float:left;
	width: 24%;
	margin: 0;
	background:transparent url(images/div.png) no-repeat top right;
	padding:0 23px;
	margin-top:30px;
	text-align:center;
}

#secondary2 a {
	font-weight:500;
}
	
	
	#phone {
		text-align:right;
		margin: 10px 15px 0 0;
		white-space:pre;
		width: 400px;
		float:right;
	}
	
	#phone p {
	font-size: 15px;
	color: #182166;
	font-weight: 300;
    line-height: 13px;
}


	.site-content {
		float: right;
		width: 66%;
		margin-top:10px;
		padding: 0 15px;
	}
	
	
	#rpwe_widget-3,
	#text-9 {
		background: transparent;
		border-radius:5px;
	}
	
	#text-9 h3.widget-title {
		background:none;
		color: #27318b;
		font-size: 18px;
	}
	
	#text-9 p {
		font-weight:300;
		line-height: 1.5em;
	}
	
	#text-9 {
		padding: 0 8px;
	}
	
	.aside-widget1 .rpwe-summary
	 {
		font-size:16px !important;
		font-weight:normal !important;
		line-height:1.51429 !important;
	}
	
	#rpwe_widget-3 .rpwe-thumb {
		margin:2px 6px 2px 0 !important;
	}
	
	.lowerimg {
		position:inherit;
		display:block;
		margin: 25px 0 0 -25px;
		width:auto;
		clear:both;
		float:left;
		height:115px;
	}
	
	
	
	#secondary .textwidget {
		/*padding: 12px 20px 20px;*/
	}
	
	#secondary {
		/*height:270px;
		clear:both;*/
	}
	
	.front-widgets1 {
	float:left;
	width: 32%;
	margin: 0;
	padding:0 20px 0 0;
}

.front-widgets2{
	float:left;
	width: 32%;
	margin: 0;
	padding:0 20px 0 0;
}

.front-widgets3{
	float:left;
	width: 32%;
	margin: 0;
}

#secondary .widget-title {
	margin-bottom:0px;
	color:#fff;
	font-family: Cabin, sans-serif;
	font-size: 20px;
	font-weight:bold;
}

.front-widgets1 p,
.front-widgets2 p,
.front-widgets3 p {
	font-weight: 500;
	font-size: 15px;
}

.front-widgets1 a,
.front-widgets2 a,
.front-widgets3 a {
	font-weight:bold;
}

	
	.site {
		max-width: 1000px;
		padding:0;
	}
	
	ul.homelist li {
		font-size:14px;
		font-weight:bold;
		list-style-type:none;
		margin:0 0 10px 0;
		padding:0;
	}
	
	.gform_wrapper .gfield_description {
		width: 97.5% !important;
	}
	
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .textarea medium {
		width: 97.5% !important;
	}
	
	.gform_wrapper textarea.medium {
		width: 97.5% !important;
	}
	
	.gform_wrapper .top_label .gfield_label {
		width: 97.5% !important;
	}
	
	.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
		width: 97.5% !important;
	}
	
	.gform_wrapper .gform_footer {
		margin: 0 !important;
	}
	
	#phone a {
		color: #182166;
	}
	
	#phone a:hover {
		color:#F68E20;
	}
	
	#front_left {
		float:left;
		width: 25%;
		margin: 1rem 0 0 0;
		padding: 0 0 12px 12px;
	}
	
	#front_right {
		float:right;
		width: 25%;
		margin: 1rem 0 0 0;
		padding: 0 12px 0 12px;
	}
	
	
	.site-contentmiddle {
		float: left;
		width: 43%;
		padding: 0 15px 15px;
	}
	
	body {
	width: 100%;
	}
	
	
	#rev_slider_1_1_wrapper {
	display:inherit !important;
	height:419px !important;
	
}
	
	
	#headerinfo {
		background: transparent;
	}
	
	#cd {
	text-align: inherit;
	margin-top:0px;
}
	
	
	h3.widget-title2 {
		color: #fff;
		font-size: 17px;
		font-weight:700;
		text-transform:uppercase;
	}
	
	.footer {
		display:none !important;
	}
	
	#cd {
		float:right;
		clear:right;
		margin: 0px 0 0 0;
	}
	
	#sm2-container {
		height: 0px;
	}
	
	#player p {
		float:right;
		margin-top: 5px;
		color:#000;
	}
	

	.site-header h1 a{
	background: url("images/logo2.png") no-repeat;
	text-indent:-999em;
	/*min-width:200px;
	min-height:76px;*/
	width:275px;
	height:241px;
	z-index:100;
		position:relative;
		
	}
	
	
	#topright {
	float:right;
	margin-top:15px;
}


.social {
		float:right;
		margin:20px 0 0;
		text-align:right;
	}

	
	.site-content2 {
		padding: 0 20px 0 0;
		float:right;
		width: 70%;
	}
	
	.site-header{
		min-height: 157px;
	}
	
	.site-header h1 {
		width: auto;
		text-align:justify;
		margin: inherit;
		float:left;
	}
	
	
	

}
/* Minimum width of 600 pixels. IPAD PORTRAIT */
@media screen and (min-width: 600px)  {
	
	.col-4 h2,
	.col-3 h2 {
		text-align: center !important;
		font-weight: bold;
		font-size: 19px;
		color: #000000;
	}
	
	.col-4 {
		width: 20%;
		float:left;
	}
	
	.col-2 {
		width: 12%;
		float: left;
		text-align:center;
	}
	
		.col-3 {
		width: 15%;
		float: left;
		margin-top:-8px;
	}
	
	.mobiledisplay {
		display:none;
	}
	
	.desktopdisplay {
		display: block;
		padding-top: 10px;
	}
	
		.evo_sin_page #evcal_list {
		width: auto !important;
	}
	
		.site {
	margin: 0 auto;
}
	
	#featurephoto img {
	margin-top: -85px;
}
	
	/* NAVIGATION */

.site-header #site-navigation{
		background: transparent;
		margin-top:0px;
		float:left;
		height: 37px;
		width: 64%;
		margin-left: 0px;
		}
	
.menu-globalnav-container {
	background: transparent;
	float:right;
	color:#fff;
	height: 37px;
	margin-top:0px;
}
		
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		width: 100%;
		height: 37px;
	}		
	
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: block;
		text-decoration: none;
	}
	.main-navigation li a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 0px 11px;
	position: relative;
	text-decoration: none;
	line-height:34px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	white-space: pre;
	text-transform:uppercase;
}

	.main-navigation li a:hover {
		color: #fec24d;
		text-shadow:none;
		z-index: 1;
			}				
			
	.main-navigation li {
		
		z-index: 99999;
		position: relative;
		float: left;
	list-style-type: none;
	height:37px;
	}
	
	.main-navigation li:last-child {
		background:none;
	}

	.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 50px;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		right: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #d5662d;
		font-weight: normal;
		text-shadow:none;
	}
	
	.main-navigation li ul li.current-menu-item a,
	.main-navigation li ul li.current-menu-ancestor a,
	.main-navigation li ul li.current-page-item a,
	.main-navigation li ul li.current-page-ancestor a {
	color: #d17a30;
	line-height: 1.181818182;
	padding: 8px 10px;
	font-weight:300;
	text-decoration: none;
} 

	.menu-toggle {
		display: none;
	}
	
	.main-navigation li ul {
		display: none;
		margin: -2px 0 0 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99;
		box-shadow: 0px 3px 3px #000;
	}
	.main-navigation li ul ul {
		top: -20px;
		right: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #000;
	}
	
	.main-navigation ul li ul li {
		height:auto;
	}
	
	.main-navigation ul li ul li a{
		background: #5a632b;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 17em;
		white-space: normal;
		text-align:center;
		color: #fff;
		font-weight:300;
		text-transform:uppercase;
	}
	
	.main-navigation li ul li a {
		background: #5a632b;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 17em;
		white-space: normal;
		text-align:center;
		color: #fff;
		font-weight:300;
		text-transform:uppercase;
	}
	
	.main-navigation li ul li.current-menu-item ul li a {
		background: #5a632b;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 17em;
		white-space: normal;
		text-align:center;
		color: #fff;
		font-weight:300;
		text-transform:uppercase;
	}
	
	
	.main-navigation li ul li a:hover,
	.main-navigation li ul li ul li a:hover {
		background: #fec24d !important;
		color: #fff !important;
	}

	
	.site-header {
		min-height: 157px;
	}
	

	
	
	.entry-content img, .comment-content img, .widget img {
	/* max-width: 100%;
	width:inherit; */
}
	
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets,
	.template-front-page.three-sidebars .widget-area .front-widgets {
		float: left;
		float:none;
	}
	
	.template-front-page .widget-area .widget_text img {
	float:none;
}
	

#content2 {
	width: 100%;
	float:left;
	clear:none;
}

#content {
	width: 100%;
	float:left;
	clear:none;
	margin-bottom:20px;
}
	
	div.wpcf7 {
	margin:0;
	padding:0;
	display:inherit;
}
	
	.full-width .site-content{
		width:68%;}
	.widget-area {
		/*float: right;
		width: 100;*/
	}

.widget-area .front-widgets1 .textwidget li{
	list-style:none;
	float:left;
	min-height:300px;
	max-width: 268px;
	width:25%;
	margin:0 4%;
	}

	
	
}
/* Minimum width of 700 pixels. */
@media screen and (min-width: 700px) {
	

	
/*	.menu-primary-left-container{
		float:left;
		width:50%;
		}
	
	.menu-primary-right-container{
		float:left;
		width:50%;
	}*/
}

/* Minimum width of 800 pixels. */
@media screen and (min-width: 800px) {
	
	
#secondary_int {
	padding: 15px;
	width:22%;
	float:left;
	background: #28328c;
	border-radius:10px;
	margin: 25px 25px 0 -25px;
	position:inherit;
}
	
	.site-content {
		float: right;
		width: 68%;
	}

	.site-header {
    min-height: 157px;
}
	
	.social {
		float:right;
		width: auto;
		text-align:none;
		margin: 10px 0 0 0;
		clear:right;
	}
	
	.front-widgets1 li{
		width:28%;
		}
	
	.srp-widget-excerpt{
		display:inline;} 
		
		#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	padding: 10px -30px 10px;
	width: 100%;
}

	
}
/* Minimum width of 810 pixels. */
@media screen and (min-width: 810px) {
	/*.main-navigation .menu-primary-right-container li{
		margin: 0 0 0 10%;
		}*/
	.site-header h1,.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
		position:relative;
		float:left;
	}

	
	#menu-global-nav li{
		/*width:14.28%;*/
		margin:0 2% 0 0;
		}
	
		
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {	

.site-header #site-navigation{
		background: transparent;
		margin-top:6px;
		float:left;
		height: 37px;
		width: 70%;
		margin-left: 0px;
		}
		
.main-navigation li a {
	color: #fff;
	display: block;
	font-size: 17px;
	padding: 0px 17px;
	position: relative;
	text-decoration: none;
	line-height:37px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	white-space: pre;
	text-transform:uppercase;
}		

body {
	width: 100%;
	margin:0 auto;
	}
	
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
	
}
.collapseomatic {
	background-image: url(images/arrow-down.png);
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
	/*border: 1px dotted blue;*/
	cursor: pointer;
	float:left;
	width: 100%;
}
.arrowright {
	background-position: top right;
	padding: 0 16px 10px 0;
}
.noarrow {
	background-image: none !important;
	padding: 0 0 10px 0;
}
.colomat-hover {
	text-decoration: underline;
}
.colomat-close {
	background-image: url(images/arrow-up.png);
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-top: 0px;
	margin-left: 16px;
	padding: 0px;
}
.content_collapse_wrapper {
	display: none;
}
.collapseall, .expandall {
	cursor: pointer;
}
.collapseall:hover, .expandall:hover {
	text-decoration: underline;
}